## missi-user 12 SP1A.210812.016 V13.0.11.0.SGMMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6761
- Codename: snow
- Brand: Redmi
- Flavor: snow-user
snow-user
snow-user
ice-user
ice-user
ice-user
ice-user
snow-user
snow-user
missi-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: V13.0.11.0.SGMMIXM
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: 320
- Fingerprint: Redmi/snow_global/snow:12/SP1A.210812.016/V13.0.11.0.SGMMIXM:user/release-keys
- OTA version: 
- Branch: missi-user-12-SP1A.210812.016-V13.0.11.0.SGMMIXM-release-keys
- Repo: redmi/snow
